
.chapter-card {
  background-color: #fff;
  border-radius: 15px;
  box-shadow:0px 1px 15px 0px rgba(10, 41, 130, 0.21);
  margin-bottom: 5px;
}
.chapter-count {
  transform: skew(-29deg);
  background-color: #e6e9f2;
  text-align: center;
  color: var(--ion-color-primary);
  font-size: 15px;
  width: 100%;
  padding: 15px 2px;
  margin-left: -12px;
  font-weight: 600;
  .count-title {
    transform: skew(29deg);
  }
}
.chapter-title {
  color: #484D70;
  font-size: 16px;
  font-weight: 600;
  @media (max-width: 320px) {
    font-size: 14px;
  }
}
.special-course-card {
  background-color: #fff;
  box-shadow: 0px 2px 38px 0px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  position: relative;
  overflow: visible;
  img {
    border-radius: 20px 20px 0px 0px;
  }
}
.course-type {
  color: var(--ion-color-secondary);
  position: absolute;
  top: -8px;
  background-color: #fff;
  right: 10%;
  z-index: 999999999;
  padding: 2px 10px;
  border-radius: 20px;
  font-size:11px;
}
.course-padding {
  padding: 12px;
}
.name-title {
  font-size: 10px;
  color: var(--ion-color-secondary);
  font-weight: 600;
  @media (max-width:320px) {
    font-size:8px;
  }
}
